Get an audience
GET
/api/v1/audience/{targetGroup_id}
const url = 'https://renotify.app/api/v1/audience/architecto';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://renotify.app/api/v1/audience/architecto \ --header 'Authorization: Bearer <token>'Retrieve a single saved audience.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”targetGroup_id
required
string
The ID of the targetGroup.
Example
architectoResponses
Section titled “Responses”Media typeapplication/json
object
errors
Array<object>
object
status
string
title
string
detail
string
Example
{ "errors": [ { "status": "404", "title": "Not Found", "detail": "The route api/v1/audience/architecto could not be found." } ]}